<ART ID="1460371" PID="3401" JID="272" BPAGE="1460371-1" EPAGE="1460371-12" PII="S2010194514603718" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the 5th International Symposium on Physics of Fluids (ISPF5), Changbaishan, China, 13 June 2013; Editors: C. Shu, J. Wu, Q. D. Cai, C. B. Lee and N. Zhao</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>3-DIMENSIONAL NUMERICAL MODELING ON THE COMBUSTION AND EMISSION CHARACTERISTICS OF BIODIESEL IN DIESEL ENGINES</MTI>
<RTI>3-D Numerical Modeling on Combustion and Emission Characteristics of Biodiesel</RTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>WENMING</FNM>
<SNM>YANG</SNM>
<EAD>mpeywm@nus.edu.sg</EAD>
<X-REF REFID="S2010194514603718AF001"></X-REF>
</AUT>
<AFF ID="S2010194514603718AF001">Department of Mechanical Engineering, National University of Singapore, 9 Engineering Drive 1, Singapore 117576, <CNY>Singapore</CNY></AFF>
<AUT>
<FNM>HUI</FNM>
<SNM>AN</SNM>
<EAD>anhui@nus.edu.sg</EAD>
<X-REF REFID="S2010194514603718AF002"></X-REF>
</AUT>
<AFF ID="S2010194514603718AF002">Department of Mechanical Engineering, National University of Singapore, 9 Engineering Drive 1, Singapore 117576, <CNY>Singapore</CNY></AFF>
<AUT>
<FNM>MAGHBOULI</FNM>
<SNM>AMIN</SNM>
<EAD>mpeaminm@nus.edu.sg</EAD>
<X-REF REFID="S2010194514603718AF003"></X-REF>
</AUT>
<AFF ID="S2010194514603718AF003">Department of Mechanical Engineering, National University of Singapore, 9 Engineering Drive 1, Singapore 117576, <CNY>Singapore</CNY></AFF>
<AUT>
<FNM>JING</FNM>
<SNM>LI</SNM>
<EAD>li_jing@nus.edu.sg</EAD>
<X-REF REFID="S2010194514603718AF004"></X-REF>
</AUT>
<AFF ID="S2010194514603718AF004">Department of Mechanical Engineering, National University of Singapore, 9 Engineering Drive 1, Singapore 117576, <CNY>Singapore</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>17 November 2014</PUB>]]>
</HIST>
<ABST>
<P>A 3-dimensional computational fluid dynamics modeling is conducted on a direct injection diesel engine fueled by biodiesel using multi-dimensional software KIVA4 coupled with CHEMKIN. To accurately predict the oxidation of saturated and unsaturated agents of the biodiesel fuel, a multicomponent advanced combustion model consisting of 69 species and 204 reactions combined with detailed oxidation pathways of methyl decenoate (C<INF>11</INF>H<INF>22</INF>O<INF>2</INF>), methyl-9-decenoate (C<INF>11</INF>H<INF>20</INF>O<INF>2</INF>) and n-heptane (C<INF>7</INF>H<INF>16</INF>) is employed in this work. In order to better represent the real fuel properties, the detailed chemical and thermo-physical properties of biodiesel such as vapor pressure, latent heat of vaporization, liquid viscosity and surface tension were calculated and compiled into the KIVA4 fuel library. The nitrogen monoxide (NO) and carbon monoxide (CO) formation mechanisms were also embedded. After validating the numerical simulation model by comparing the in-cylinder pressure and heat release rate curves with experimental results, further studies have been carried out to investigate the effect of combustion chamber design on flow field, subsequently on the combustion process and performance of diesel engine fueled by biodiesel. Research has also been done to investigate the impact of fuel injector location on the performance and emissions formation of diesel engine.</P>
</ABST>
<KWDG>
<KWD>Biodiesel</KWD>
<KWD>detailed chemical reaction mechanism</KWD>
<KWD>combustion</KWD>
</KWDG>
</FRONT>
</ART>
