<ART ID="1460373" PID="3401" JID="272" BPAGE="1460373-1" EPAGE="1460373-11" PII="S2010194514603731" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the 5th International Symposium on Physics of Fluids (ISPF5), Changbaishan, China, 13 June 2013; Editors: C. Shu, J. Wu, Q. D. Cai, C. B. Lee and N. Zhao</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>APPLICATION OF DISSIPATIVE PARTICLE DYNAMICS TO THE STUDY OF A RED BLOOD CELL IN SIMPLE SHEAR FLOW</MTI>
<RTI>Application of DPD to the Study of a Red Blood Cell in Simple Shear Flow</RTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TING</FNM>
<SNM>YE</SNM>
<EAD>mpeyt@nus.edu.sg</EAD>
<X-REF REFID="S2010194514603731AF001"></X-REF>
</AUT>
<AUT>
<FNM>NHAN</FNM>
<SNM>PHAN-THIEN</SNM>
<EAD>nhan@nus.edu.sg</EAD>
<X-REF REFID="S2010194514603731AF001"></X-REF>
</AUT>
<AUT>
<FNM>BOO CHEONG</FNM>
<SNM>KHOO</SNM>
<EAD>mpekbc@nus.edu.sg</EAD>
<X-REF REFID="S2010194514603731AF001"></X-REF>
</AUT>
<AUT>
<FNM>CHWEE TECK</FNM>
<SNM>LIM</SNM>
<EAD>ctlim@nus.edu.sg</EAD>
<X-REF REFID="S2010194514603731AF001"></X-REF>
</AUT>
<AFF ID="S2010194514603731AF001">Department of Mechanical Engineering, National University of Singapore, Singapore, 119260, <CNY>Singapore</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>17 November 2014</PUB>]]>
</HIST>
<ABST>
<P>The present work reports an attempt to apply the dissipative particle dynamics (DPD) method to study the dynamic behaviors of a red blood cell (RBC) in simple shear flow. The simulation system is discretized into four types of particles, namely wall particles, fluid particles, membrane particles and internal particles. The particle interaction is modeled by the DPD method, and the membrane particles are connected into a viscoelastic triangular network to represent the RBC membrane. As benchmarking tests, we simulate the deformation of a spherical capsule in shear flow and compare it with the past study, and also examine the effect of computational domain size. After that, we investigate the dynamics of a RBC in shear flow at different membrane shear and bending moduli. Our simulations reproduce the tank-treading, trembling and tumbling motions of the RBC at the shear modulus <IT>E<INF>s</INF></IT> = 6, 60 and 600 &#x03BC;N/m, respectively. Moreover, we find that the RBC undergoes a trembling motion when its bending modulus is large enough, where the obvious stretching and smoothing of the RBC occur alternately in shape.</P>
</ABST>
<KWDG>
<KWD>Dissipative particle dynamics</KWD>
<KWD>tank-treading</KWD>
<KWD>trembling</KWD>
<KWD>tumbling</KWD>
</KWDG>
</FRONT>
</ART>
