<ART ID="1460374" PID="3401" JID="272" BPAGE="1460374-1" EPAGE="1460374-11" PII="S2010194514603743" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the 5th International Symposium on Physics of Fluids (ISPF5), Changbaishan, China, 13 June 2013; Editors: C. Shu, J. Wu, Q. D. Cai, C. B. Lee and N. Zhao</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE NUMERICAL SIMULATION OF UNSTEADY CAVITATION EVOLUTION INDUCED BY PRESSURE WAVE</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>B.C.</FNM>
<SNM>KHOO</SNM>
<EAD>mpekbc@nus.edu.sg</EAD>
<X-REF REFID="S2010194514603743AF001"></X-REF>
<X-REF REFID="S2010194514603743AF002"></X-REF>
</AUT>
<AFF ID="S2010194514603743AF001">Department of Mechanical Engineering, National University of Singapore, Singapore 119260, <CNY>Singapore</CNY></AFF>
<AFF ID="S2010194514603743AF002">Temasek Laboratories, National University of Singapore, Singapore 117411, <CNY>Singapore</CNY></AFF>
<AUT>
<FNM>J.G.</FNM>
<SNM>ZHENG</SNM>
<EAD>tslzhen@nus.edu.sg</EAD>
<X-REF REFID="S2010194514603743AF003"></X-REF>
<X-REF REFID="S2010194514603743AF004"></X-REF>
</AUT>
<AFF ID="S2010194514603743AF003">Temasek Laboratories, National University of Singapore, Singapore 117411, <CNY>Singapore</CNY></AFF>
<AFF ID="S2010194514603743AF004">Department of Mechanical Engineering, National University of Singapore, Singapore 119260, <CNY>Singapore</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>17 November 2014</PUB>]]>
</HIST>
<ABST>
<P>The present study is focused on the numerical simulation of pressure wave propagation through the cavitating compressible liquid flow, its interaction with cavitation bubble and the resulting unsteady cavitation evolution. The compressibility effects of liquid water are taken into account and the cavitating flow is governed by one-fluid cavitation model which is based on the compressible Euler equations with the assumption that the cavitation is the homogeneous mixture of liquid and vapour which are locally under both kinetic and thermodynamic equilibrium. Several aspects of the method employed to solve the governing equations are outlined. The unsteady features of cavitating flow due to the external perturbation, such as the cavitation deformation and collapse and consequent pressure increase are resolved numerically and discussed in detail. It is observed that the cavitation bubble collapse is accompanied by the huge pressure surge of order of 100 bar, which is thought to be responsible for the material erosion, noise, vibration and loss of efficiency of operating underwater devices.</P>
</ABST>
<KWDG>
<KWD>Compressible flow</KWD>
<KWD>cavitation</KWD>
<KWD>pressure-wave-cavitation interaction</KWD>
</KWDG>
</FRONT>
</ART>
