<ART ID="1460375" PID="3401" JID="272" BPAGE="1460375-1" EPAGE="1460375-12" PII="S2010194514603755" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the 5th International Symposium on Physics of Fluids (ISPF5), Changbaishan, China, 13 June 2013; Editors: C. Shu, J. Wu, Q. D. Cai, C. B. Lee and N. Zhao</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MODELLING OF BREAKING WAVES IN TSUNAMI AND SLOSHING WAVES BY A NEW PARTICLE METHOD</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Mimi</FNM>
<SNM>Gao</SNM>
<EAD>ceegaom@nus.edu.sg</EAD>
<X-REF REFID="S2010194514603755AF001"></X-REF>
</AUT>
<AUT>
<FNM>Chan Ghee</FNM>
<SNM>Koh</SNM>
<EAD>cgkoh@nus.edu.sg</EAD>
<X-REF REFID="S2010194514603755AF001"></X-REF>
</AUT>
<AUT>
<FNM>Min</FNM>
<SNM>Luo</SNM>
<EAD>luomin@nus.edu.sg</EAD>
<X-REF REFID="S2010194514603755AF001"></X-REF>
</AUT>
<AUT>
<FNM>Wei</FNM>
<SNM>Bai</SNM>
<EAD>w.bai@nus.edu.sg</EAD>
<X-REF REFID="S2010194514603755AF001"></X-REF>
</AUT>
<AFF ID="S2010194514603755AF001">National University of Singapore, Department of Civil and Environmental Engineering, Singapore 117576, <CNY>Singapore</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>17 November 2014</PUB>]]>
</HIST>
<ABST>
<P>The recently developed Consistent Particle Method (CPM) is used to model breaking waves in tsunami and violent sloshing waves in a moving tank. Solving the Navier-Stokes equations in a semi-implicit time stepping scheme, the CPM eliminates the use of kernel function which is somewhat arbitrarily defined and used in other particle methods. It is demonstrated that the method is applicable to large amplitude free surface wave problems that involve breaking phenomenon. Tsunami wave impact on a fixed structure is modeled using CPM. The simulated results show fairly good agreement to the actual nonlinear wave motions including overturning and breaking of waves. Large amplitude sloshing waves in a moving tank are investigated with CPM. Experiment was conducted in the laboratory to verify the CPM solutions. The hydrodynamic pressure computed by the CPM agrees well with the experimental results.</P>
</ABST>
<KWDG>
<KWD>Particle method</KWD>
<KWD>CPM</KWD>
<KWD>water sloshing</KWD>
<KWD>tsunami</KWD>
</KWDG>
</FRONT>
</ART>
