<ART ID="1460376" PID="3401" JID="272" BPAGE="1460376-1" EPAGE="1460376-11" PII="S2010194514603767" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the 5th International Symposium on Physics of Fluids (ISPF5), Changbaishan, China, 13 June 2013; Editors: C. Shu, J. Wu, Q. D. Cai, C. B. Lee and N. Zhao</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STUDY ON WATER ENTRY PROBLEM USING A LEVEL-SET IMMERSED BOUNDARY METHOD</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>WEI</FNM>
<SNM>BAI</SNM>
<EAD>w.bai@nus.edu.sg</EAD>
<X-REF REFID="S2010194514603767AF001"></X-REF>
</AUT>
<AFF ID="S2010194514603767AF001">Department of Civil and Environmental Engineering, National University of Singapore, Block E1A, #07-03, 1 Engineering Drive 2, Singapore 117576, <CNY>Singapore</CNY></AFF>
<AUT>
<FNM>CHENGZHONG</FNM>
<SNM>HUO</SNM>
<EAD>ceehc@nus.edu.sg</EAD>
<X-REF REFID="S2010194514603767AF002"></X-REF>
</AUT>
<AFF ID="S2010194514603767AF002">Department of Civil and Environmental Engineering, National University of Singapore, Block E1A, #07-03, 1 Engineering Drive 2, Singapore 117576, <CNY>Singapore</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>17 November 2014</PUB>]]>
</HIST>
<ABST>
<P>Water entry of a solid through the free surface is a persisting field of research in ship hydrodynamics applications. Indeed, the knowledge of pressure forces acting on structures is necessary to ensure the verification of safety criteria in the design and operation. However, in water entry problems, jets can be generated, thus an effective numerical model is needed to capture this complicated breaking water surface. In this paper, the level set method is adopted, which has been shown to be capable of capturing interface evolution when the topological change of shape is extremely large, or merging, breaking and pinching occur. Moreover, the incorporation of an immersed boundary method with this free surface capture scheme implemented in a Navier-Stokes solver allows the interaction between fluid flow with free surface and moving bodies of almost arbitrary shape to be modeled. The developed Level-Set Immersed Boundary Method is applied to simulate the water entry of a rectangular body with different velocities into the still water. The complicated surface profile, velocity field and pressure are obtained. The simulation is also carried out for the same body exiting the water, and some preliminary results are presented.</P>
</ABST>
<KWDG>
<KWD>Level set method</KWD>
<KWD>immersed boundary method</KWD>
<KWD>water entry</KWD>
<KWD>free surface capturing</KWD>
<KWD>moving body</KWD>
</KWDG>
</FRONT>
</ART>
