<ART ID="1460377" PID="3401" JID="272" BPAGE="1460377-1" EPAGE="1460377-13" PII="S2010194514603779" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the 5th International Symposium on Physics of Fluids (ISPF5), Changbaishan, China, 13 June 2013; Editors: C. Shu, J. Wu, Q. D. Cai, C. B. Lee and N. Zhao</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NUMERICAL SIMULATION OF FLOW INSTABILITY AND HEAT TRANSFER</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HUA-SHU</FNM>
<SNM>DOU</SNM>
<EAD>huashudou@yahoo.com</EAD>
<X-REF REFID="S2010194514603779AF001"></X-REF>
</AUT>
<AFF ID="S2010194514603779AF001">Faculty of Mechanical Engineering and Automation, Zhejiang Sci-Tech University, Hangzhou, 310018, <CNY>China</CNY></AFF>
<AUT>
<FNM>GANG</FNM>
<SNM>JIANG</SNM>
<EAD>357818192@qq.com</EAD>
<X-REF REFID="S2010194514603779AF002"></X-REF>
</AUT>
<AFF ID="S2010194514603779AF002">Faculty of Mechanical Engineering and Automation, Zhejiang Sci-Tech University, Hangzhou, 310018, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>17 November 2014</PUB>]]>
</HIST>
<ABST>
<P>This paper numerically investigates the physical mechanism of flow instability and heat transfer of natural convection in a cavity with thin fin(s). The left and the right walls of the cavity are differentially heated. The cavity is given an initial temperature, and the thin fin(s) is fixed on the hot wall in order to control the heat transfer. The finite volume method with the SIMPLE scheme is used to simulate the flow. Distributions of the temperature, the pressure, the velocity and the total pressure are achieved. Then, the energy gradient method is employed to study the physical mechanism of flow instability and the effect of the thin fin(s) on heat transfer. Based on the energy gradient method, the energy gradient function K represents the characteristic of flow instability. It is observed from the simulation results that the positions where instabilities take place in the temperature contours accord well with those of higher K value, which demonstrates that the energy gradient method reveals the physical mechanism of flow instability. Furthermore, the effect of the fin length, the fin position, the fin number, and Ra on heat transfer is also investigated. It is found that the effect of the fin length on heat transfer is negligible when Ra is relatively high. When there is only one fin, the most efficient heat transfer rate is achieved as the fin is fixed at the middle height of the cavity. The fin blocks heat transfer with a relatively small Ra, but the fin enhances heat transfer with a relatively large Ra. The fin(s) enhances heat transfer gradually with the increase of Ra under the influence of the thin fin(s). Finally, it is observed that both <IT>K<INF>max</INF></IT> and Ra can reveal the physical mechanism of natural convection from different approaches.</P>
</ABST>
<KWDG>
<KWD>Natural convection</KWD>
<KWD>flow instability</KWD>
<KWD>energy gradient method</KWD>
<KWD>heat transfer</KWD>
<KWD>thin fins</KWD>
</KWDG>
</FRONT>
</ART>
