<ART ID="1460379" PID="3401" JID="272" BPAGE="1460379-1" EPAGE="1460379-12" PII="S2010194514603792" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the 5th International Symposium on Physics of Fluids (ISPF5), Changbaishan, China, 13 June 2013; Editors: C. Shu, J. Wu, Q. D. Cai, C. B. Lee and N. Zhao</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TURBULENCE DRIVEN BY FARADAY SURFACE WAVES</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MICHAEL</FNM>
<SNM>SHATS</SNM>
<EAD>Michael.Shats@anu.edu.au</EAD>
<X-REF REFID="S2010194514603792AF001"></X-REF>
</AUT>
<AFF ID="S2010194514603792AF001">Research School of Physics and Engineering, The Australian National University, Canberra, ACT 0200, <CNY>Australia</CNY></AFF>
<AUT>
<FNM>NICOLAS</FNM>
<SNM>FRANCOIS</SNM>
<EAD>Nicolas.Francois@anu.edu.au</EAD>
<X-REF REFID="S2010194514603792AF002"></X-REF>
</AUT>
<AFF ID="S2010194514603792AF002">Research School of Physics and Engineering, The Australian National University, Canberra, ACT 0200, <CNY>Australia</CNY></AFF>
<AUT>
<FNM>HUA</FNM>
<SNM>XIA</SNM>
<EAD>Hua.Xia@anu.edu.au</EAD>
<X-REF REFID="S2010194514603792AF003"></X-REF>
</AUT>
<AFF ID="S2010194514603792AF003">Research School of Physics and Engineering, The Australian National University, Canberra, ACT 0200, <CNY>Australia</CNY></AFF>
<AUT>
<FNM>HORST</FNM>
<SNM>PUNZMANN</SNM>
<EAD>Horst.Punzmann@anu.edu.au</EAD>
<X-REF REFID="S2010194514603792AF004"></X-REF>
</AUT>
<AFF ID="S2010194514603792AF004">Research School of Physics and Engineering, The Australian National University, Canberra, ACT 0200, <CNY>Australia</CNY></AFF>
</A-GRP>
<ABST>
<P>We report experimental results which show that the particle motion on the surface perturbed by Faraday waves is similar to the fluid motion in 2D turbulence. It supports the inverse energy cascade or the spectral energy transfer from smaller to larger scales. The vertical acceleration ranges from the Faraday instability threshold up to the droplet nucleation threshold where the ripples are a couple of millimeters high. Such a configuration rules out any 2D assumption on the fluid motion. The motion of floaters on the surface of the Faraday waves is essentially three dimensional but its horizontal component shows unexpected analogy with two-dimensional turbulence. The presence of the inverse cascade is detected by measuring frequency spectra of the Lagrangian velocity and confirmed by computing the third moment of the horizontal Eulerian velocity fluctuations. This is a robust phenomenon observed in deep water in a broad range of flow energies and wavelengths. The emergence of such a phenomenology in Faraday waves broadens the applicability of features common to 2D turbulent flows to the context of surface wave phenomena which is prevalent in many systems.</P>
</ABST>
<KWDG>
<KWD>2D turbulence</KWD>
<KWD>Faraday waves</KWD>
<KWD>spectral condensate</KWD>
</KWDG>
</FRONT>
</ART>
