<ART ID="1460380" PID="3401" JID="272" BPAGE="1460380-1" EPAGE="1460380-16" PII="S2010194514603809" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the 5th International Symposium on Physics of Fluids (ISPF5), Changbaishan, China, 13 June 2013; Editors: C. Shu, J. Wu, Q. D. Cai, C. B. Lee and N. Zhao</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CALCULATION OF ACOUSTIC RADIATION FORCE AND MOMENT IN MICROFLUIDIC DEVICES</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KIAN-MENG</FNM>
<SNM>LIM</SNM>
<EAD>limkm@nus.edu.sg</EAD>
<X-REF REFID="S2010194514603809AF001"></X-REF>
<X-REF REFID="S2010194514603809AF002"></X-REF>
<X-REF REFID="S2010194514603809AF003"></X-REF>
</AUT>
<AFF ID="S2010194514603809AF001">Department of Mechanical Engineering, National University of Singapore, 117576, <CNY>Singapore</CNY></AFF>
<AFF ID="S2010194514603809AF002">Computational Engineering, Singapore-MIT Alliance, 4 Engineering Drive 3, 117576, <CNY>Singapore</CNY></AFF>
<AFF ID="S2010194514603809AF003">National University of Singapore (Suzhou) Research Institute, 377 Lin Quan Street, Suzhou Industrial Park, Jiang Su, People's Republic of China, 215123, <CNY>China</CNY></AFF>
<AUT>
<FNM>SHAHROKH SEPEHRI</FNM>
<SNM>RAHNAMA</SNM>
<EAD>Shahrokh.sepehri@nus.edu.sg</EAD>
<X-REF REFID="S2010194514603809AF004"></X-REF>
</AUT>
<AFF ID="S2010194514603809AF004">Department of Mechanical Engineering, National University of Singapore, 117576, <CNY>Singapore</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>17 November 2014</PUB>]]>
</HIST>
<ABST>
<P>The ability to compute the acoustic radiation force and torque acting on a particle is critical to the design of microfluidic devices and the operating conditions for separation of different species of particles or biological cells using this force field. Closed-form formulae had been reported in the literature for calculating the acoustic radiation force acting on simple geometries such as spheres and ellipsoids. Also, these analytical formulae are limited to objects that are small compared to the wavelength of sound in the surrounding fluid. Numerical methods provide a more flexible way to calculate the acoustic radiation force and torque on suspended objects of arbitrary shape and size. In this paper, we will present results of using the finite element method and the multipole expansion method to calculate the acoustic radiation force and moment. For harmonic excitation, the Helmholtz equation is solved for the velocity potential of the acoustic field with the appropriate boundary conditions imposed on the surface of the spherical or ellipsoidal objects. The resultant force and torque were then calculated by performing a surface integral of the second order, time-averaged Brillouin stress over the object. The numerical results show good agreement with the analytical results for small size spheres and ellipsoids. When the object size is comparable to the wavelength of the acoustic field, the analytical results breakdown and numerical methods are necessary to obtain accurate results.</P>
</ABST>
<KWDG>
<KWD>Acoustic radiation force</KWD>
<KWD>microfluidics</KWD>
<KWD>multipoleexpansion</KWD>
</KWDG>
</FRONT>
</ART>
