<ART ID="1460382" PID="3401" JID="272" BPAGE="1460382-1" EPAGE="1460382-8" PII="S2010194514603822" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the 5th International Symposium on Physics of Fluids (ISPF5), Changbaishan, China, 13 June 2013; Editors: C. Shu, J. Wu, Q. D. Cai, C. B. Lee and N. Zhao</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ASSESSMENT OF IEC 61400-1 NORMAL TURBULENCE MODEL FOR WIND CONDITIONS IN TAIWAN WEST COAST AREAS</MTI>
<RTI>Assessment of IEC 61400-1 Normal Turbulence Model for Wind Conditions</RTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TZONG-SHYNG</FNM>
<SNM>LEU</SNM>
<EAD>tsleu@mail.ncku.edu.tw</EAD>
<X-REF REFID="S2010194514603822AF001"></X-REF>
</AUT>
<AUT>
<FNM>JUI-MING</FNM>
<SNM>YO</SNM>
<X-REF REFID="S2010194514603822AF001"></X-REF>
</AUT>
<AUT>
<FNM>YI-TING</FNM>
<SNM>TSAI</SNM>
<X-REF REFID="S2010194514603822AF001"></X-REF>
</AUT>
<AUT>
<FNM>JIU-JIH</FNM>
<SNM>MIAU</SNM>
<X-REF REFID="S2010194514603822AF001"></X-REF>
</AUT>
<AUT>
<FNM>TA-CHUNG</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S2010194514603822AF001"></X-REF>
</AUT>
<AFF ID="S2010194514603822AF001">Department of Aeronautics and Astronautics, National Cheng Kung University, No. 1 University Road, Tainan 701, <CNY>Taiwan</CNY></AFF>
<AUT>
<FNM>CHIEN-CHOU</FNM>
<SNM>TSENG</SNM>
<EAD>tsengch@mail.nsysu.edu.tw</EAD>
<X-REF REFID="S2010194514603822AF002"></X-REF>
</AUT>
<AFF ID="S2010194514603822AF002">Department of Mechanical and Electro-Mechanical Engineering, National Sun Yat-Sen University, 70 Lienhai Rd., Kaohsiung 80424, <CNY>Taiwan</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>17 November 2014</PUB>]]>
</HIST>
<ABST>
<P>This paper studies the applicability of Normal Turbulence Model (NTM) in IEC61400-1 for wind conditions in Taiwan west coast area where future offshore wind farms are planning in the nearby areas. The parameters for the standard deviation of wind fluctuating <F><TEX ID="S2010194514603822M001">$$(\bar \sigma {\rm{ /}}{{\rm{I}}_{ref}}{\rm{)}}$$</TEX></F> are presented and compared with IEC Normal Turbulence Model. It is found that the trend of turbulence standard deviation <F><TEX ID="S2010194514603822M002">$$(\bar \sigma {\rm{ /}}{{\rm{I}}_{ref}}{\rm{)}}$$</TEX></F> based on the observation data agreed qualitatively well with IEC Normal Turbulence Model. However, IEC Normal Turbulence Model results in rather small <F><TEX ID="S2010194514603822M003">$$(\sigma /{{\rm I}_{ref}})$$</TEX></F> compared to surveillance wind data in Taiwan. In this paper, model parameters for <F><TEX ID="S2010194514603822M004">$$(\bar \sigma {\rm{ /}}{{\rm{I}}_{ref}}{\rm{)}}$$</TEX></F> and <F><TEX ID="S2010194514603822M005">$$(\sigma /{{\rm I}_{ref}})$$</TEX></F> based on the two-year observation wind data are proposed. The proposed model parameters <IT>a, b, &#x03B1;</IT> and <IT>&#x03B2;</IT> are 0.9125, 2.4345, 0.097 and 2.1875.</P>
</ABST>
<KWDG>
<KWD>Wind Turbulence</KWD>
<KWD>Normal Turbulence Model</KWD>
<KWD>IEC61400-1</KWD>
</KWDG>
</FRONT>
</ART>
