<ART ID="1460383" PID="3401" JID="272" BPAGE="1460383-1" EPAGE="1460383-7" PII="S2010194514603834" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the 5th International Symposium on Physics of Fluids (ISPF5), Changbaishan, China, 13 June 2013; Editors: C. Shu, J. Wu, Q. D. Cai, C. B. Lee and N. Zhao</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THERMO-CHEMICAL NONEQUILIBRIUM PHENOMENA OF THE STRONG SHOCK WAVE TO GENERATE HYPERVELOCITY TEST FLOW</MTI>
<RTI>Non-equilibrium Phenomena of Strong Shock Wave to Generate Hypervelocity Test Flow</RTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HU ZONG</FNM>
<SNM>MIN</SNM>
<EAD>huzm@imech.ac.cn</EAD>
<X-REF REFID="S2010194514603834AF001"></X-REF>
</AUT>
<AUT>
<FNM>WANG</FNM>
<SNM>CHUN</SNM>
<X-REF REFID="S2010194514603834AF001"></X-REF>
</AUT>
<AUT>
<FNM>JIANG ZONG</FNM>
<SNM>LIN</SNM>
<X-REF REFID="S2010194514603834AF001"></X-REF>
</AUT>
<AFF ID="S2010194514603834AF001">State Key Laboratory of High-temperature Gas Dynamics, Institute of Mechanics, Beijing, 100190, <CNY>China</CNY></AFF>
<AUT>
<FNM>KHOO BOO</FNM>
<SNM>CHEONG</SNM>
<X-REF REFID="S2010194514603834AF002"></X-REF>
<X-REF REFID="S2010194514603834AF003"></X-REF>
</AUT>
<AFF ID="S2010194514603834AF002">Department of Mechanical Engineering, National University of Singapore, Singapore 119260, <CNY>Singapore</CNY></AFF>
<AFF ID="S2010194514603834AF003">Temasek Laboratories, National University of Singapore, Singapore 117411, <CNY>Singapore</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>17 November 2014</PUB>]]>
</HIST>
<ABST>
<P>To generate the hypervelocity (above 5 km/s) test flow for the experimental study of reentry physics, a shock-expansion tube or tunnel is the only qualified test facility by far. In such a facility, the working gas shall be compressed by an extremely strong shock wave, e.g., Ms=27.7 for the 8 km/s test condition. Therefore, thermo-chemical nonequilibrium phenomena may occur in the gas post the shock wave. Such phenomena, consequently, can incur difficulties in diagnostic and measurement to experimental study, and instability problems to numerical analysis on the other hand. The present paper will focus on the numeric-aid diagnostics of the flow conditions.</P>
</ABST>
<KWDG>
<KWD>Hypervelocity</KWD>
<KWD>Shock wave</KWD>
<KWD>Nonequilibrium</KWD>
<KWD>Numerical techniques</KWD>
</KWDG>
</FRONT>
</ART>
