<ART ID="1460384" PID="3401" JID="272" BPAGE="1460384-1" EPAGE="1460384-12" PII="S2010194514603846" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the 5th International Symposium on Physics of Fluids (ISPF5), Changbaishan, China, 13 June 2013; Editors: C. Shu, J. Wu, Q. D. Cai, C. B. Lee and N. Zhao</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EXPERIMENTAL STUDY OF GROUND EFFECT ON THREE-DIMENSIONAL INSECT-LIKE FLAPPING MOTION</MTI>
<RTI>Experimental Study of Ground Effect on 3D Insect-like Flapping Motion</RTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XIAOHU</FNM>
<SNM>ZHANG</SNM>
<EAD>g0900560@nus.edu.sg</EAD>
<X-REF REFID="S2010194514603846AF001"></X-REF>
</AUT>
<AFF ID="S2010194514603846AF001">Department of Mechanical Engineering, National University of Singapore, 9 Engineering Drive 1, Singapore 117575, <CNY>Singapore</CNY></AFF>
<AUT>
<FNM>KIM BOON</FNM>
<SNM>LUA</SNM>
<EAD>mpelkb@nus.edu.sg</EAD>
<X-REF REFID="S2010194514603846AF002"></X-REF>
</AUT>
<AUT>
<FNM>RONG</FNM>
<SNM>CHANG</SNM>
<X-REF REFID="S2010194514603846AF002"></X-REF>
</AUT>
<AUT>
<FNM>TEE TAI</FNM>
<SNM>LIM</SNM>
<X-REF REFID="S2010194514603846AF002"></X-REF>
</AUT>
<AUT>
<FNM>KHOON SENG</FNM>
<SNM>YEO</SNM>
<X-REF REFID="S2010194514603846AF002"></X-REF>
</AUT>
<AFF ID="S2010194514603846AF002">Department of Mechanical Engineering, National University of Singapore, 9 Engineering Drive 1, Singapore 117575, <CNY>Singapore</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>17 November 2014</PUB>]]>
</HIST>
<ABST>
<P>This paper focuses on an experimental investigation aimed at evaluating the aerodynamics force characteristics of three-dimensional (3D) insect-like flapping motion in the vicinity of ground. The purpose is to establish whether flapping wing insects can derive aerodynamic benefit from ground effect similar to that experienced by a fixed wing aircraft. To evaluate this, force measurements were conducted in a large water tank using a 3D flapping mechanism capable of executing various insect flapping motions. Here, we focus on three types of flapping motions, namely simple harmonic flapping motion, hawkmoth-like hovering motion and fruitfly-like hovering motion, and two types of wing planforms (i.e. hawkmoth-like wing and fruitfly-like wing). Results show that hawkmoth-like wing executing simple harmonic flapping motion produces average lift to drag ratio <F><TEX ID="S2010194514603846M001">$$(\bar C\bar L/\bar C\bar D)$$</TEX></F> similar to that of fruitfly wing executing the same motion. In both cases, they are relatively independent of the wing distance from the ground. On the other hand, a hawkmoth wing executing hawkmoth flapping motion produces <F><TEX ID="S2010194514603846M002">$$(\bar C\bar L/\bar C\bar D)$$</TEX></F> characteristic different from that of fruitfly wing executing fruitfly motion. While the <F><TEX ID="S2010194514603846M003">$$(\bar C\bar L/\bar C\bar D)$$</TEX></F> value of the former is a function of the wing distance from the ground, the latter is minimally affected by ground effect. Unlike fixed wing aerodynamics, all the flapping wing cases considered here do not show a monotonic increase in <F><TEX ID="S2010194514603846M004">$$(\bar C\bar L/\bar C\bar D)$$</TEX></F> with decreasing wing distance from the ground.</P>
</ABST>
<KWDG>
<KWD>Flapping wing</KWD>
<KWD>hovering flight</KWD>
<KWD>ground effects</KWD>
<KWD>unsteady aerodynamics</KWD>
<KWD>force measurement</KWD>
</KWDG>
</FRONT>
</ART>
